package org.dromara.zhishu.controller;

import cn.dev33.satoken.annotation.SaIgnore;
import lombok.RequiredArgsConstructor;
import org.springframework.validation.annotation.Validated;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.List;

@Validated
@RequiredArgsConstructor
@RestController
@RequestMapping("/huidiao/goofish")
public class GoofishController {
    /**
     * 导出店铺主表列表
     */

    @PostMapping("/goofishGoods")
    @SaIgnore
    public void goofishgoods( ) {
        return;
    }

    @PostMapping("/goofishgOrder")
    @SaIgnore
    public void goofishgOrder( ) {
        return;
    }


}
